ISCS#FEP - Feature #1108

webl libgraphi (00
12/22/2020 03:36 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/22/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/22/2020 03:36 PM - zhixue wei

- Status changed from New to In Progress

#2 - 12/22/2020 04:12 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
